<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="botonCancel">Salir.</Texto>
  <Texto Key="botonOk">Aceptar</Texto>
  <Texto Key="comboUser">Usuario</Texto>
  <Texto Key="TextoContraseña">Password</Texto>
  <Texto Key="abutton">no borrar</Texto>
  
</idioma_espa>